Subject: Midas,Explorer

From: Marek Skowronek <[email-masked]>
Date: Sat, 23 Nov 1996 11:11:30 +0100 (MET)

Dear Netters,
I would like to ask you some questions connected with Midas and Explorer
programs.

1  Are these programs freeware? If yes, how to download them?

2. Are there any freeware programs to visualize gaussian data (orbitals,
electrostatic field and etc? 

I should be very grateful for any information.

                                                   Thank you in advance
                                                     Marek Skowronek